## org.w3c.dom.svg
Interface SVGAnimatedLengthList

All Known Implementing Classes:
  SVGOMAnimatedLengthList

public interface SVGAnimatedLengthList

Method Summary
`SVGLengthList` `getAnimVal()`
`SVGLengthList` `getBaseVal()`

Method Detail

### getBaseVal

    public SVGLengthList getBaseVal()

### getAnimVal

    public SVGLengthList getAnimVal()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.